div#xrpmain {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
}

.layoutSuperContainer {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: block;
}

.fix_box_model {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.unselectable {
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.xrp_panel {
    display: block;
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.fixed_container {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
}

.splitter_container {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
}

.splitter_bar_v {
    display: block;
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    width: 8px;
    height: 100%;
    cursor: e-resize;
    overflow: hidden;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.splitter_bar_h {
    display: block;
    position: absolute;
    background-position: center 1px;
    background-repeat: no-repeat;
    width: 100%;
    height: 8px;
    cursor: n-resize;
    overflow: hidden;
    -moz-user-select: none;
    -webkit-user-select: none;
}

body {
    /*-- element.offsetParent: en IE 7 y 8 es HTML; cuando en ff es Body--*/
    *position: absolute;
}

.drag {
    position: absolute;
    border: 1px #000000 dashed;
    background-color: #d5def7;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
    opacity: 0.2;
    cursor: move;
}

.capaDiv {
    z-index: 51;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
    opacity: 0.85;
}

.capaIframe {
    z-index: 50;
}

.barbuttom {
    font-family: Verdana, Arial, Tahoma, Sans-Serif;
    font-weight: normal;
    font-size: 10px;
}

.barCaption {
    font-family: Verdana, Arial, Tahoma, Sans-Serif;
    font-weight: bold;
    font-size: 11px;
}

.barbuttomOver {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    opacity: 0.3;
}

.barbuttomborder {
    border: 1px solid #cccccc;
}

.overlap {
    position: absolute;
}

.overlay {
    background-color: #cccccc;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20);
    opacity: 0.2;
}

.overmodal {
    background-color: #5c5c5c;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    opacity: 0.5;
    position: absolute;
}

.iframelayer {
    position: absolute;
    width: 100%;
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    opacity: 0;
}

/***** forms ******/

.textbox {
    font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    background-color: #ffffe1;
    color: #2c3fa6;
    border: 1px solid #bebebe;
    z-index: 10;
    overflow: auto;
    margin: 0px;
    padding: 0px;
    resize: none;
    padding-left: 2px;
}

.textbox_disabled {
    background-color: #efefef;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.textbox_requerido {
    background-repeat: no-repeat;
    background-position: top left;
    text-indent: 1px;
}

.msg_exterior {
    font-family: Verdana, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #ff0000;
    background-repeat: no-repeat;
    background-position: top left;
    padding-top: 5px;
    text-align: left;
    cursor: pointer;
    white-space: nowrap;
}

.msg_interior {
    position: relative;
    text-align: left;
    padding: 2px;
    width: auto;
    border: 1px solid #464651;
    background-color: #ffffcc;
    filter: progid:DXImageTransform.Microsoft.Shadow(direction=140,color=#cccccc,strength=3);
    -moz-user-select: none;
    -webkit-user-select: none;
}
/***** grillaCliente_3.0 ******/

html {
    overflow: hidden;
}

/*-- Box Model --*/
.ff_box_model {
    -moz-box-sizing: border-box;
}

.chr_box_model {
    -webkit-box-sizing: border-box;
}

.other_box_model {
    box-sizing: border-box;
}

/*-- Todas las tablas de la matrix --*/
.contenedorGrilla table {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    position: absolute;
}

/*-- Encabezado de la Matrix --*/

/*-- TD de Columnas --*/
.xrp_matrix_head tbody td {
    position: relative;
    vertical-align: top;
    cursor: default;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.column_div_ext {
    background-repeat: no-repeat;
    background-position: right center;
    -moz-user-select: none;
    -webkit-user-select: none;
    overflow: hidden;
}

.column_div_int {
    background-repeat: no-repeat;
    background-position: left center;
    white-space: nowrap;
    text-align: left;
    -moz-user-select: none;
    -webkit-user-select: none;
}

/*-- Cuerpo de la Matrix --*/

/*-- TD de Contenido (Datos) --*/
.xrp_matrix_body tbody td {
    position: relative;
    vertical-align: top;
    color: #000000;
    cursor: default;
}

/*-- Div de Contenido (Datos)--*/
.xrp_matrix_body tbody td div {
    overflow: hidden;
    white-space: nowrap;
    -moz-user-select: none;
    -webkit-user-select: none;
}

/*-- Otros Elementos de La Matrix --*/

/*-- Scroll Info --*/

.scroll_info {
    position: absolute;
    width: 100%;
    height: 20px;
    color: #ffffff;
    text-align: center;
    display: none;
    white-space: nowrap;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
    opacity: 0.9;
    left: 0px;
    top: 50%;
    z-index: 20;
    vertical-align: top;
}

.scroll_info_span {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    font-stretch: narrower;
    background-color: #5e7488;
    border: 1px solid #ffffff;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
}

/*-- Resize de Columnas --*/
.resize_anchor {
    -moz-user-select: -moz-none;
    -webkit-user-select: none;
    user-select: none;
    cursor: col-resize;
    overflow: hidden;
}

.resize_anchor_bar {
    position: absolute;
    width: 4px;
    background-color: #5e7488;
}

/*-- Drag and drop de Columnas --*/
.matrix_drag_shadow {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    position: absolute;
    z-index: 10;
    color: #000000;
    background-color: #dddddd;
    filter: alpha(opacity=70);
    opacity: 0.7;
    border: 1px solid #ffffff;
    cursor: default;
}

/*-- Edicion de celdas --*/
.editBoxWrapper {
    position: absolute;
    z-index: 100;
    left: 0px;
    top: 0px;
}

/*-- Resaltado del menu contectual --*/
.highlightedRow td {
    background-color: #d1d1d1;
}

.div_menu {
    position: absolute;
    background-repeat: repeat-y;
    left: 0px;
    top: 0px;
    border-bottom: 1px solid #666666;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #666666;
    border-top: 1px solid #cccccc;
    border-collapse: collapse !important;
    filter: progid:DXImageTransform.Microsoft.Shadow(direction=140,color=#cccccc,strength=3);
    zoom: 1;
}

.item_MenuImg {
    height: 20px;
    width: 16px;
    min-width: 16px;
    text-align: center;
    vertical-align: middle;
}

.item_CheckImg {
    width: 12px;
    min-width: 12px;
    text-align: center;
    vertical-align: middle;
}

.item_SubmenuImg {
    width: 8px;
    text-align: center;
    vertical-align: middle;
}

.item_separator {
    margin-left: 20px;
    border-bottom: 1px #cfcfcf solid;
}

.item_Disabled {
    filter: alpha(opacity=25);
    opacity: 0.25;
}

.menuContextualInterior {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #ffffff;
}

.inc_dec {
    background-repeat: no-repeat;
    background-position: center center;
    height: 10px;
    font-size: 7px;
}

/*------------------------------------------------------------------------------------------------*/

ul {
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-type: none;
    list-style-image: none;
    -moz-box-sizing: border-box;
    -moz-user-select: none;
    -webkit-user-select: none;
}

li {
    margin: 0;
    padding: 0;
    list-style-position: outside;
}

.menu_list {
    padding: 2px;
    background-color: transparent;
    border: 0 none;
    overflow: hidden;
}

.menu_list_item {
    line-height: 100%;
    display: block;
    padding: 1px;
    white-space: nowrap;
    overflow: hidden;
}

.menu_list_item_sep {
    display: block;
    padding: 1px;
    white-space: nowrap;
    font-size: 1px;
    line-height: 1px;
    overflow: hidden;
}

.menu_sep {
    border-bottom: 1px solid;
    display: block;
    font-size: 1px;
    line-height: 1px;
    margin: 2px 0px 0px 18px;
    overflow: hidden;
    background-color: #e0e0e0;
    border-bottom: 1px #fff solid;
}

.menu_item {
    position: relative;
    cursor: pointer;
    display: block;
    line-height: 16px;
    outline: 0 none;
    padding: 1px 21px 1px 32px;
    text-decoration: none;
    white-space: nowrap;
    font-size: 10px;
    width: auto;
    *width: 100%;
}

.menu_item_icon {
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    border: none;
    height: 16px;
    width: 16px;
    left: 0px;
    top: 2px;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.menu_item_icon_chk {
    position: absolute;
    background-position: center center;
    border: none;
    height: 7px;
    width: 7px;
    left: 21px;
    top: 6px;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

.item_texto {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-align: left;
    color: #000000;
    white-space: nowrap;
    line-height: 16px;
    overflow: hidden;
}

.item_over {
    background-repeat: repeat-x;
    background-position: left bottom;
}

/*-- Estilos TreeView --*/

.treeNodeHoja,
.treeNodeFolderClose,
.treeNodeCollapsed,
.treeNodeExpanded,
.treeNodeFolderOpen,
.treeNodeIndent,
.treeIcon {
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
    display: inline-block;
    vertical-align: middle;
    font-size: 8px;
}

.pl5 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
    padding-left: 1px;
    padding-right: 1px;
}

.pl5:link {
    text-decoration: none;
}

.pl5:active {
    text-decoration: none;
}

.pl5:visited {
    text-decoration: none;
}

.pl5:hover {
    text-decoration: underline;
}

/*-- Accordion --*/

.acc_text {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    white-space: nowrap;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.acc_texth {
    -moz-transform: rotate(-270deg);
    -moz-transform-origin: bottom left;
    -webkit-transform: rotate(-270deg);
    -webkit-transform-origin: bottom left;
    -o-transform: rotate(-270deg);
    -o-transform-origin: bottom left;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

/*-- TabPanel --*/
.tabpanel_bg_cab {
    background-repeat: repeat-x;
    background-position: center bottom;
}

.tab_bg_item {
    background-repeat: repeat-x;
    background-position: center;
}

.tab_text_item {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    padding: 3px 4px 2px 4px;
    text-align: center;
    cursor: normal;
    -moz-user-select: none;
    -webkit-user-select: none;
}

/*-- IFrame --*/
.xrpiframe {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
}

/*-- Button --*/
.xrpButtontext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    background-repeat: repeat-x;
    background-position: center;
}

.xrpButtonOver {
    background-color: #92beef;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity: 0.8;
}

/*-- Label --*/

.xrplabel {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 10px;
}

/*-- Splash --*/

.progress {
    width: 100%;
    border: none;
    margin: 0px 0;
    height: 5px;
    display: block;
    appearance: none;
    -webkit-appearance: none;
}

.progress-materializecss {
    position: fixed;
    height: 4px;
    display: block;
    width: 100%;
    border-radius: 2px;
    margin: 0.05rem 0 1rem 0;
    overflow: hidden;
    z-index: 500000;
}

.progress-materializecss .indeterminate {
    background-color: #387ef5;
}
.progress-materializecss .indeterminate:before {
    content: "";
    position: absolute;
    background-color: inherit;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
    animation: indeterminate 2.1s cubic-bezier(0.65, 0.815, 0.735, 0.395) infinite;
}
.progress-materializecss .indeterminate:after {
    content: "";
    position: absolute;
    background-color: inherit;
    top: 0;
    left: 0;
    bottom: 0;
    will-change: left, right;
    animation: indeterminate-short 2.1s cubic-bezier(0.165, 0.84, 0.44, 1) infinite;
    animation-delay: 1.15s;
}

@keyframes indeterminate {
    0% {
        left: -35%;
        right: 100%;
    }
    60% {
        left: 100%;
        right: -90%;
    }
    100% {
        left: 100%;
        right: -90%;
    }
}
@keyframes indeterminate-short {
    0% {
        left: -200%;
        right: 100%;
    }
    60% {
        left: 107%;
        right: -8%;
    }
    100% {
        left: 107%;
        right: -8%;
    }
}

.sp_modal_box {
    z-index: 10000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
    opacity: 0.6;
    zoom: 1;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.sp_box_msg {
    z-index: 20001;
    position: absolute;
    top: 0;
    left: 0;
    padding: 2px;
    border: 1px solid #6f6f6f;
    background-color: #ffffff;
}

.sp_box_msg div {
    padding: 5px 10px 5px 25px;
    background-repeat: no-repeat;
    background-position: 5px center;
    cursor: wait;
    border: 1px solid #6f6f6f;
    background-color: #b1b1b1;
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: #040404;
}

.sp_no_modal {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /* border: 3px double #c0c0c0; */
    background-repeat: no-repeat;
    background-position: center top;
    -moz-user-select: none;
    -webkit-user-select: none;
}

.sp_no_modal_close {
    z-index: 20001;
    cursor: pointer;
    height: 10px;
    width: 80px;
    text-align: left;
    font: normal 11px Helvetica Neue, Arial, sans-serif;
    font-size: 10px;
    color: #cc0000;
    display: none;
}

/*-----------------*/

.sp_no_modal_div {
    position: absolute;
    overflow: hidden;
    background-repeat: repeat-x;
    background-position: center;
    border-top: 1px solid #c0c0c0;
    top: 100px;
    width: 100%;
    height: 4px;
}

.sp_no_modal_text {
    position: absolute;
    width: 100%;
    height: 18px;
    font-family: Verdana, sans-serif;
    font-size: 10px;
    color: #000033;
    top: 105px;
    text-align: center;
}

.sp_no_modal_bajada_marca {
    position: absolute;
    width: 100%;
    padding: 0px 4px 3px 4px;
    height: 16px;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    color: #000033;
    bottom: 20px;
    text-align: center;
    font-style: italic;
}

.sp_no_modal_inc {
    position: absolute;
    height: 16px;
    width: 1px;
    background-repeat: repeat-x;
    background-position: center;
}

/*-------ComboBox--------*/

.combo_cnt_ext {
    position: absolute;
    z-index: 9999;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #bebebe;
    background-color: #f5f5f5;
    width: 100%;
    max-height: 500px;
}

.combo_disabled {
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.combo_requerida {
    border-left: 2px solid #ff0d0d;
}

.combo_input {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    background-color: #ffffe1;
    padding-left: 2px;
    margin: 0px;
    cursor: default;
    white-space: nowrap;
    overflow: hidden;
    color: #2c3fa6;
    display: flex;
    align-items: center;
}

.combo_item {
    position: relative;
    cursor: pointer;
    display: block;
    line-height: 16px;
    outline: 0 none;
    text-decoration: none;
    white-space: nowrap;
    font-size: 10px;
    width: auto;
    *width: 100%;
}

.combo_item_over {
    background-color: #ebc934 !important;
    color: #ffffff;
}

.combo_list_item {
    line-height: 100%;
    display: block;
    padding: 1px 0px 1px 0px;
    white-space: nowrap;
    overflow: hidden;
    width: auto;
    *width: 100%;
}

.combo_list {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    padding: 2px 2px 2px 0px;
    background-color: transparent;
    border: 0 none;
    overflow: hidden;
}

.combo_item_icon_chk {
    position: absolute;
    background-position: center center;
    border: none;
    height: 7px;
    width: 7px;
    top: 6px;
    margin: 0;
    padding: 0;
    vertical-align: top;
}

/*-----------------*/
.xrp_textos {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.bi-check-box-input,
.bi-radio-button-input {
    -moz-user-focus: ignore;
    height: 13px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 13px;
}

/*--------- datePicker --------*/
.inp_datePicker {
    position: absolute;
    top: 0px;
    left: 0px;
    font-family: "trebuchet ms", Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    background-color: #ffffe1;
    color: #000000;
    border: none;
    overflow: auto;
    margin: 0px;
    padding: 0px;
    resize: none;
    -moz-user-focus: normal;
}

.cal_datePicker {
    position: absolute;
    top: 0px;
    width: 18px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0px 0px 0px 1px;
}

/*-----------------------------*/

.xrp_cal thead th {
    height: 22px;
    background-repeat: repeat-x;
}

.xrp_cal_body th {
    height: 21px;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    background-color: #fff;
}

.xrp_cal_body_td {
    height: 20px;
    text-align: center;
    background-color: #fff;
    border-left: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
}

.currentdate_td {
    background-color: #aed1f4;
    font-weight: bold;
}

.selectdate_td {
    background-color: #e4bc81;
    color: #400000;
    font-weight: bold;
}

.holidaydate_td {
    background-color: #ffd2e9;
    font-weight: bold;
}

.others_td {
    color: #aeaeae;
}

.td_over {
    background-color: #d8e9fa;
    color: #2886e3;
    cursor: pointer;
}

.text_disabled {
    color: #939393;
}

#__ruler {
    visibility: hidden;
    white-space: nowrap;
}

/*********-----------------------------------*/

.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #bebebe;
    z-index: 9999;
    white-space: nowrap;
    overflow: hidden;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    max-height: 500px;
    width: 100%;
}
.autocomplete-items div {
    padding: 4px;
    cursor: pointer;
    background-color: #f5f5f5;
}
.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #ebc934;
}
.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: #ebc934 !important;
    color: #ffffff;
}

/**********************************************************************************************/

.systemMessage {
    animation-name: toastEffect;
    animation-timing-function: ease-in;
    display: inline-block;
    text-align: right;
    margin: 2px;
    margin-right: 5px;
    /* padding: 5px; */
    padding: 10px 20px;
    overflow: hidden;
    box-shadow: 0px 5px 15px 0 rgba(221, 221, 221, 1);
}

@keyframes toastEffect {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    80% {
        opacity: 1;
    }
}

.systemMessage-center {
    left: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: fit-content;
    right: 0;
}

.systemMessage_alert {
    background-color: #fcf7cd;
    border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -ms-border-radius: 2px 2px 2px 2px;
    border: 1px solid #cc0000;
}
.systemMessage_alert table {
    color: #cc0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.systemMessage_info {
    background-color: #fcf7cd;
    border: 1px solid #cccccc;
    border-radius: 3px;
}
.systemMessage_info table {
    /*color:#0066FF;*/
    color: #000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.systemMessage_warn {
    background-color: #ffff99;
    border: 1px solid #cccccc;
    border-radius: 3px;
}
.systemMessage_warn table {
    color: #c60;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.systemMessage_ques {
    background-color: #fff;
    border: 1px solid #008;
    border-radius: 3px;
}
.systemMessage_ques table {
    color: #008;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.systemMessage_error {
    background-color: #fcf7cd;
    border: 1px solid #cc0000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.systemMessage_error table {
    color: #cc0000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.systemMessage_background_action {
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: center;
}
.systemMessage_background {
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center;
}
.systemMessage_open_timer {
    background-image: url("../img/dialog/changes-open-trans.png");
}
.systemMessage_close_timer {
    background-image: url("../img/dialog/changes-close-trans.png");
}
.systemMessage_close_message {
    background-image: url("../img/dialog/gtk-close-trans.png");
}
.systemMessage_close_message:hover {
    background-image: url("../img/dialog/gtk-close.png");
}
.systemMessage_info_background {
    background-image: url("../img/ico_informacion.gif");
}
.systemMessage_warn_background {
    background-image: url("../img/ico_exclamacion.gif");
}
.systemMessage_error_background {
    background-image: url("../img/ico_error.gif");
}
.systemMessage_ques_background {
    background-image: url("../img/ico_pregunta.gif");
}
